article img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: 30%;
    display: block;
}

.banner {
    background-image: url('../IMG/index1.jpg');
    width: 100%;
    height: 400px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.quienes {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 20px;
    margin: 40px 0;
}

.quienes img {
    grid-column: 1;
    grid-row: 2;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}

.quienes-texto {
    grid-column: 2;
    grid-row: 2 / 3;
    align-self: start;
    margin-top: -3px;
}

.quienes-texto p {
    margin-bottom: 16px;
}

.quienes p {
    grid-column: 2;
    grid-row: 2 / 3;
    align-self: start;
    margin-top: -3px;
    margin-bottom: 16px;
}

.historia {
    margin-top: 50px;
    margin-bottom: 60px;
}

.historia h1 {
    font-size: 64px;
    text-align: left;
    margin-bottom: 40px;
}

.divisor {
    border: none;
    border-top: 1px solid #c23018;
    margin: 40px 0;
}

.trayectoria {
    margin-top: 60px;
}

.timeline {
    position: relative;
    padding-left: 40px;
    margin-top: 30px;
}

.timeline::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 2px;
    background-color: #c23018;
}

.timeline-item {
    position: relative;
    margin-bottom: 40px;
    padding-left: 20px;
}

.timeline-item::before {
    content: "";
    position: absolute;
    left: -44px;
    top: 6px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #c23018;
}

.timeline-año {
    color: #c23018;
    font-family: "Smooch Sans", sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.integrantes>article {
    margin-top: 30px;
    margin-bottom: 30px;
}

.integrantes>article img {
    height: 450px;
    border-radius: 16px;
}

.cards-integrantes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-top: 40px;
}

.card-integrante {
    border-radius: 16px;
    padding: 24px;
    background-color: #1E1E1E;
}

.card-integrante h2 {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    margin-bottom: 16px;
    padding-left: 20px;
    border-left: 4px solid #c23018;
}

.card-integrante p {
    color: #eedebd;
    font-size: 14px;
    line-height: 1.7;
}

.card-integrante p span {
    color: #eedebd;
    font-weight: 700;
}

@media (max-width: 1024px) {
    .banner {
        background-attachment: scroll;
        background-size: cover;
        background-position: center center;
        height: 300px;
    }
}

@media (orientation: landscape) and (max-width: 1024px) {
    .banner {
        height: 200px;   
        background-position: center 40%;  
    }
}